<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\IPModel;

class IPHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: IPModel::TITLE);
    }
}
